Xcode 5.0 のセキュリティコンテンツについて

Xcode 5.0 のセキュリティコンテンツについて説明します。

Apple では、ユーザ保護の観点から、完全な調査が終了して必要なパッチやリリースが利用可能になるまではセキュリティ上の問題を公開、説明、または是認いたしません。Apple 製品のセキュリティについては「Apple 製品のセキュリティ」Web サイトを参照してください。

Apple Product Security PGP キーについては「Apple Product Security PGP キーの使用方法」を参照してください。

CVE ID を使って脆弱性を調べることもできます。

他のセキュリティアップデートについてはこちらの記事 を参照してください。

Xcode 5.0

  • Git

    対象となるバージョン:OS X Mountain Lion v10.8.4 以降

    影響:特権のあるネットワークポジションの攻撃者がユーザの資格情報またはその他の機密情報を攻撃する場合があります。

    説明:imap-send コマンドを使用する際に、git が X.509 証明書でサーバのホスト名がドメイン名に一致することを確認せず、このため中間攻撃者が任意の有効な証明書を使って SSL サーバに見せかける可能性があります。この問題は、git をバージョン 1.8.3.1 にアップデートすることで解決されました。

    CVE-ID

    CVE-2013-0308

Apple 製以外の製品に関する情報や、Apple が管理または検証していない個々の Web サイトは、推奨や承認なしで提供されています。Apple は他社の Web サイトや製品の選定、性能、使用については一切責任を負いません。Apple は他社の Web サイトの正確性や信頼性については一切明言いたしません。インターネットの使用にはリスクがつきものです。詳しくは各社にお問い合わせください。その他の会社名や製品名は、それぞれの所有者の商標である場合があります。

公開日: